html,body {
	height:100%;
}
#wrapper {
	min-height:100%;
	position:relative;
}
#top_wrapper {
	height:125px;
	position:absolute;
	left: 0;
	width:660px;
}
#inside_wrapper {
	position:relative;
	width:1000px;
	overflow:visible;
	min-height:100%;
	height:100%;
	padding-bottom:105px;
	margin:0 auto;
}
#property {
	height:39px;
	position: relative;
	z-index: 1;
}
#menu_property {
	float:right;
	width:270px;
	margin:9px 0;
	font-family:FunctionProBook;
	font-size:15px;
	position: absolute;
	right: 0;
}
#menu_property a, 
#menu_property a:link, 
#menu_property a:visited, 
#menu_property a:active,
#menu_property span {
	color: #000;
}
#menu_property_button {
	background:url("/templates/evolve/images/dropdown.png") no-repeat scroll -238px -1px transparent;
	border:medium none;
	float:left;
	height:20px;
	width:28px;
	cursor: pointer;
}
#menu_property .module {
	float:left;
	width:248px;
}
#menu_property .module {
	margin-left:10px;
	float: left; 
	width: 210px;
}
#menu_property .module ul li {
	padding-top: 1px;
}
#menu_property .module ul.active>li a:hover {
	background-position: 0 -23px;
	color: #fff;
}
#menu_property .module ul li > a,
#menu_property .module ul li > span,
#menu_property .module ul li > ul {
	display: none;
}
#menu_property .module > ul > li > a,
#menu_property .module > ul > li > span {
	display: block;
}
#menu_property .module ul li {
	background: url("/templates/evolve/images/dropdown.png") no-repeat scroll 0 -66px transparent;
}
#menu_property .module > ul > li {
	background-position: 0 -1px;
	border-right: 1px solid #fff;
	padding-bottom: 1px;
}
#menu_property .module ul.active li > a,
#menu_property .module ul.active li > span,
#menu_property .module ul.active li > ul {
	display:block;
}
#menu_property .module ul.active li.last {
	background-position: 0 -87px;
	height: 16px;
}
#menu_property .module ul li > a,
#menu_property .module ul li > span {
	background: url("/templates/evolve/images/dropdown.png") no-repeat scroll 0 -2px transparent;
	text-indent: 5px;
	height: 18px;
	line-height: 18px;
}
#menu_property .module ul li ul li > span,
#menu_property .module ul li ul li > a {
	text-indent: 10px;
}
#menu_property .module ul li ul li ul li > span,
#menu_property .module ul li ul li ul li > a {
	text-indent: 20px;
}
#menu_property .module ul li ul li ul li ul li > span,
#menu_property .module ul li ul li ul li ul li > a {
	text-indent: 30px;
}
#menu_property .menu_property span,
#menu_property .menu_property a,
#menu_property .menu_property a:link,
#menu_property .menu_property a:active,
#menu_property .menu_property a:hover {
	color:#666;
	font-size:13px;
	text-decoration: none;
}
#header, #header .logo {
	height:85px;
}
#header .logo {
	display:block;
	text-indent:-9999px;
	width:982px;
	background-repeat: no-repeat;
}
#menu_main {
	height:60px;
	position: absolute;
}
#menu_main > div {
	overflow:visible;
	padding-bottom:30px;
	width:100%;
}
#menu_main ul.menu {
	float:left;
	position:relative;
	width: 1000px;
	overflow: hidden;
}
#menu_main ul.menu li a {
	display:block;
	line-height:28px;
	border-right:1px solid #CCC;
	border-left:1px solid #CCC;
	text-transform:uppercase;
	font-family:FunctionProBook;
	color:#000;
	font-size:17px;
	text-decoration:none;
}
#menu_main ul.menu li {
	float:left;
	height:70px;
}
#menu_main ul.menu li.active ul {
	display: block;
}
#menu_main ul.menu li.off ul {
	display: none;
}
#menu_main ul.menu > li > a span {
	margin:0 20px;
}
#menu_main ul.menu li a ~ ul,
#menu_main ul.menu li.item1 {
	display: none;
}
#menu_main ul.menu li ul li a span {
	margin:0 10px;
}
#menu_main ul.menu > li:hover > a {
	background-color:#eee;
}
#menu_main ul.menu li a ~ ul {
	position:absolute;
	top:39px;
}
#menu_main ul.menu li:hover a ~ ul {
	display:block;
}
#menu_main ul.menu li ul li {
	border:0 none;
}
#menu_main ul.menu li ul li a {
	border:medium none;
	line-height:14px;
	padding-top:10px;
	font-size:16px;
}
#menu_main ul.menu li:hover ul li a:hover {
	color:#FFF;
}
#menu_main ul.menu li ~ li {
	height:60px;
	padding:0;
}
#menu_main ul.menu li ~ li a {
	border-left:none;
}
#menu_main .type_mainmenu ul.menu li ul li.active>a {
	color: #fff;
}
#menu_sub {
	height:120px;
}
#content {
	width: 1000px;
	overflow: auto;
	padding-bottom: 10px;
}
#left_col, #right_col {
	float:left;
}
#left_col > div, #right_col > div {
	padding-bottom: 20px;
}
#left_col > div {
	width:550px;
}
#left_col.full > div, #left_col.full {
	width: 900px;
	overflow: hidden;
}
#right_col > div {
	padding-left:50px;
	width:400px;
}
#footer {
	background:#999 url("/templates/evolve/images/bottom.png") repeat-x scroll 0 0;
	bottom:0;
	height:100px;
	left:0;
	position:absolute;
	width:100%;
}
#footer #footer_wrapper {
	width: 1000px; 
	margin: 60px auto 0 auto;
	text-align: center;
}
#footer .type_footer {
	display: inline;
}
#footer .type_footer div {
	display: inline;
}
#bottom {
	clear: both;
}
#footer div, #footer span {
	font-family:FunctionProBook;
	font-size: 13px;
	color: #000;
}
#footer a {
	font-family:FunctionProBook;
	font-size:15px;
	text-decoration:none;
	text-transform:uppercase;
	border-left:1px solid #000000;
	margin-left:7px;
	padding-left:7px;
	color: #fff;
}

/*****************/
/** QapTcha CSS **/
/*****************/
.QapTcha {
	padding:10px;
	border:1px solid #F4F4F4;
	background:url('../images/bg_QapTcha.png') repeat;
	margin-top:10px;
}
.QapTcha .clr{clear:both}

.QapTcha #bgSlider {
	width:202px;
	height:22px;
	background:transparent url('../images/sprites.png') no-repeat 0 -22px;
	float:left
}

.QapTcha #Slider {
	width:48px;
	height:22px;
	background:transparent url('../images/sprites.png') no-repeat -32px 0;
	cursor:e-resize
}

.QapTcha #Icons {
	float:left;
	width:16px;
	height:16px;
	background:transparent url('../images/sprites.png') no-repeat 0 0;
	margin-top:3px;
	margin-left:10px;
}

.QapTcha #TxtStatus {
	width:202px;
	margin-top:7px;
	text-align:center;
	font-family:Verdana;
	font-size:10px;
	clear:both
}

/** States **/
.QapTcha .dropSuccess {
	color:#568E2F
}
.QapTcha .dropError {
	color:#bb2828
}